﻿using Connected.Data;

namespace Common.Types.TaxRates;

/// <summary>
/// This is the client implementation if the <see cref="ITaxRate"/>.
/// </summary>
public class TaxRate : PrimaryKey<int>, ITaxRate
{
	public string? Name { get; init; }
	public float Rate { get; init; }
	public Status Status { get; init; } = Status.Enabled;
}
