﻿using Common.Types.Continent.Countries;
using Connected.Annotations;
using Connected.Entities;
using Connected.Entities.Annotations;

namespace Common.Types.Continents.Countries;

[Table(Schema = SchemaAttribute.TypesSchema)]
internal record ContinentCountry : Entity<int>, IContinentCountry
{
	[Ordinal(0)]
	public int Continent { get; init; }

	[Ordinal(1)]
	public int Country { get; init; }
}
